# model-organization-feature-unit-approved-detail

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-unit-approved-detail` to execute the unit tests.
